RubyGems Navigation menu

aws-sdk-core 2.11.216

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.59.0 - July 03, 2019 (249 ko)
  2. 3.58.0 - July 01, 2019 (249 ko)
  3. 3.57.0 - June 28, 2019 (248 ko)
  4. 3.56.0 - June 17, 2019 (248 ko)
  5. 3.55.0 - June 14, 2019 (248 ko)
  6. 2.11.216 - February 07, 2019 (1,45 Mo)
Voir toutes les versions (857)

Dépendances de Runtime (2):

Propriétaires:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

079a25b9822ebcaf55fc54dff07ad0bf783b6492559ad44a6d6125d343fe52dd

Total de téléchargements 160 089 116

Pour cette version 88 851

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache 2.0

Version de Ruby requise: >= 0

Liens: